[Bug 618342] [NEW] Sync openarena 0.8.5-3 (universe) from Debian unstable (main)

Launchpad Bug Tracker 618342 at bugs.launchpad.net
Sun Aug 15 21:31:47 BST 2010

You have been subscribed to a public bug by Gerfried Fuchs (rhonda):

Please sync openarena 0.8.5-3 (universe) from Debian unstable (main)

Changelog entries since current maverick version 0.8.1-8:

openarena (0.8.5-3) unstable; urgency=medium

  * Add patch from oax r203 to fix server crashes if a player joins, then
    rapidly leaves or dies (Closes: #592020)

 -- Simon McVittie <smcv at debian.org>  Sun, 08 Aug 2010 11:53:58 +0100

openarena (0.8.5-2) unstable; urgency=low

  [ Simon McVittie ]
  * Improve patch tagging/attribution
  * Add patch from ioquake3 r1788 to avoid buffer overflows
  * Upload to unstable, now that -data 0.8.1+dfsg1-1 has migrated    

  [ Ansgar Burchardt ]
  * debian/control: Remove myself from Uploaders.

 -- Simon McVittie <smcv at debian.org>  Tue, 03 Aug 2010 10:58:54 +0100

openarena (0.8.5-1) experimental; urgency=low

  * New upstream version (Closes: #573995)
  * Repack upstream tarball to have engine and game subdirectories; the
    engine subdirectory is from ioquake3 svn, and the game subdirectory
    is from Open Arena Expanded (the stuff previously applied as a patch)
  * Apply some of the OpenArena changes to ioquake3 as Debian patches; move
    the remaining OpenArena changes to debian/unapplied/
  * Adjust previous Debian patches to apply to this structure
  * q3arch.sh: be more pedantic about the listed architectures, since they
    have to be kept in sync with q_platform.h (possibly fixing OA on mipsel,
    if it will even run there)
  * Add a stub watch file explaining why we can't use uscan for OA
  * Standards-Version: 3.9.1 (no changes needed)
    - one known Policy violation: the embedded libjpeg is filed as #495966

 -- Simon McVittie <smcv at debian.org>  Thu, 29 Jul 2010 21:05:41 +0100

** Affects: openarena (Ubuntu)
     Importance: Wishlist
         Status: Confirmed

Sync openarena 0.8.5-3 (universe) from Debian unstable (main)
You received this bug notification because you are a member of Ubuntu Package Archive Administrators, which is a direct subscriber.

More information about the ubuntu-archive mailing list